.footer{  background: url(../img/public/footer_border.jpg) left top repeat-x #fff;}
.footer .w1200 .footer_right .footer_r1{ background: url(../img/public/footer_icon1.jpg) right center no-repeat; text-align: right;}
#banner {position:relative;height:530px; z-index: 2;}
#banner .pics {position: absolute; left: 0; top: 0; width:100%; height:100%; z-index: 2;}
#banner .pics li {display:none; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position:center center;}
#banner .pics li.b1 {display:list-item;}
/*#banner .idxWrap {position:absolute; left:50%; bottom:20px; margin-left:-505px; width:1010px; height:10px;}*/
/*#banner .idxs {float:right; width:auto; height:100%;}
#banner .idxs li {float:left; margin-right:5px; width:10px; height:10px; background-color:gray; border-radius:11px; cursor:pointer;}
#banner .idxs li.on {background-color:#c69c3d;}
#banner .pics li a { width:100%; height:100%; display:block }*/
#banner .btns li {position:absolute; top:50%; z-index:4; margin-top:-26px; width:58px; height:68px; background-repeat:no-repeat; background-position:center center; cursor:pointer; opacity: 0; -moz-opacity: 0; -webkit-transition: all 400ms; -moz-transition: all 400ms; -o-transition: all 400ms; transition: all 400ms;}
#banner .btns .left{left:-58px; background-image:url(../img/index/idx_bleft.png);}
#banner .btns .left:hover{ background-image:url(../img/index/idx_bleft_hover.png);}
#banner .btns .right {right:-58px; background-image:url(../img/index/idx_bright.png);}
#banner .btns .right:hover{ background-image:url(../img/index/idx_bright_hover.png);}
.idx_bannercontent{ position: absolute; left: 0; bottom: 0; width: 100%; z-index: 3;}
.idx_bannercontent .w1200{ position: relative; height: 88px; overflow: hidden;}
.idx_bannercontent .w1200 .idx_bcmove{ position: absolute; left: 0; bottom: -61px; z-index: 3;  width: 100%; -webkit-transition: all 400ms; transition: all 400ms;}
.idx_bannercontent .w1200:hover .idx_bcmove{ bottom: 0;}
.idx_bannercontent .w1200:hover .idx_bc_icon1{ opacity: 0; display: none \9;}
.idx_bannercontent .w1200 .idx_bcmove > div{ width: 240px; height: 64px;}
.idx_bannercontent .w1200 .idx_bcmove > div h1, .idx_bannercontent .w1200 .idx_bcmove > div h2{ margin-left: 85px;}
.idx_bannercontent .w1200 .idx_bcmove > div h1{ margin-top: 15px; color: #fff; font-size: 15px; font-weight: bold;}
.idx_bannercontent .w1200 .idx_bcmove > div h2{ line-height: 13px; color: #fcc459; font-size: 15px; font-family: dincond-bold,sans-serif; text-transform: uppercase;}
.idx_bannercontent .w1200 .idx_bcmove > div.is1{ background: url(../img/index/is_icon1.jpg) left center no-repeat #ffb03b;}
.idx_bannercontent .w1200 .idx_bcmove > div.is2{ background: url(../img/index/is_icon2.jpg) left center no-repeat #b0cc0b;}
.idx_bannercontent .w1200 .idx_bcmove > div.is3{ background: url(../img/index/is_icon3.jpg) left center no-repeat #1ca8b2;}
.idx_bannercontent .w1200 .idx_bcmove > div.is4{ background: url(../img/index/is_icon4.jpg) left center no-repeat #5ca8ff;}
.idx_bannercontent .w1200 .idx_bcmove > div.is5{ background: url(../img/index/is_icon5.jpg) left center no-repeat #6f7fb2;}

.idx_bannercontent .w1200 .idx_bcmove > div.is2 h2{ color: #d4e427;}
.idx_bannercontent .w1200 .idx_bcmove > div.is3 h2{ color: #44c5cc;}
.idx_bannercontent .w1200 .idx_bcmove > div.is4 h2{ color: #99cfff;}
.idx_bannercontent .w1200 .idx_bcmove > div.is5 h2{ color: #9aa7cc;}

.idx_bannercontent .w1200 .idx_bc_icon1{ position: absolute; left: 50%; bottom: 20px; margin-left: -28px;  width: 56px; height: 53px; background: url(../img/index/idx_s1_icon1.png) center no-repeat; -webkit-animation: bc_icon1show 1s forwards infinite; animation: bc_icon1show 1s forwards infinite; z-index: 2; -webkit-transition: all 400ms; transition: all 400ms;}
@-webkit-keyframes bc_icon1show{
	0%{ bottom: 20px;}
	50%{ bottom: 35px;}
	100%{ bottom: 20px;}
}
@keyframes bc_icon1show{
	0%{ bottom: 20px;}
	50%{ bottom: 35px;}
	100%{ bottom: 20px;}
}
.idx_bottom{ position: relative; width: 100%; background-color: #dce5e6;}
.idx_bottom_rbg{ position: absolute; right: 0; top: 0; width: 50%; height: 100%; background-color: #343540; z-index: 2; display: none;}
.idx_bottom .w1200{ position: relative; padding: 30px 0; z-index: 3;}

.idx_bottom .w1200 .ib1{ padding: 20px; width: 362px; height: 143px; background-color: #6f7fb2;}
.ib1 .ib1-left{ width: 60px;}
.ib1 .ib1-left .top{ width: 60px; height: 60px; line-height: 60px; color: #6f7fb2; font-size: 35px; background-color: #a9b2d1; border-bottom: 1px solid #6f7fb2; text-align: center;}
.ib1 .ib1-left .bottom{ width: 60px; height: 30px; line-height: 30px; color: #6f7fb2; font-size: 14px; background-color: #a9b2d1; text-align: center;}
.ib1 .ib1-right{ width: 290px;}
.ib1 .ib1-right h1{ margin-bottom: 5px; padding-bottom: 5px; color: #fff; font-size: 15px; border-bottom: 1px solid #8c99c1;}
.ib1 .ib1-right p{ color: #fff; font-size: 12px;}
.ib1 .ib1-right span{ color: #ffb03b; font-size: 15px;}

.ib2{ position: relative; width: 398px; height: 183px; overflow: hidden;}
.ib2 .ib2_icon1{ position: absolute; left: 50%; top: 50%; margin-left: -36px; margin-top: -36px; width: 72px; height: 72px; background: url(../img/index/ib2_icon1.png) center no-repeat; display: none \9; opacity: 0; z-index: 2; -webkit-transition: all 400ms; transition: all 400ms;}
.ib2:hover .ib2_icon1{ display: block; opacity: 1;}
.ib3{ position: relative; padding: 25px; width: 350px; height: 133px; background: url(../img/index/ib3_bg.jpg) center no-repeat; overflow: hidden; z-index: 3;}
.ib3_colorbg{ position: absolute; right: 0; top: 0; width: 400px; height: 100%; z-index: 2;}
.ib3 .ib3_logo{ margin-bottom: 10px;}
.ib3 h1{ margin-bottom: 10px; color: #174826; font-size: 28px;}
.ib3 p{ color: #000; font-size: 12px;}
.ib3 span{ color: #ed6800; font-weight: bold;}
